× Please quote us your Systemkonfiguration, describe us as detailed as possible, what does'nt work.

Please do not tell us, something didn't work!

Please upgrade to PHP 5.3 or higher standards

8 years 11 months ago #569 by globus999
I keep getting this error message:
PHP Strict Standards: Only variables should be assigned by reference in /home/freedoma/public_html/s1/j1/plugins/content/sitelinkx/sitelinkx.php on line 30
[31-Dec-2013 08:58:27
and yes, I am using the latest version: sitelinkx-j25-j3-v1.62.zip

Please Log in or Create an account to join the conversation.

8 years 10 months ago #576 by Caro
Hello globus999,

this error occurs because you run a outdated (old) php Version (5.2.x or lower) the Support for this php version has expired in 2011. Please contact your Hosting provider or System administrator for a newer and supported php version. Joomla.org Recommencement version 5.4 but the Problem you have, was already solved in php 5.3.

I hope my answer was helpful to you.

Best Regards
Caro

If you think our extensions are worth 5 stars, feel free to write a review in the JED .

Thanks a lot :)

Please Log in or Create an account to join the conversation.

8 years 5 months ago #648 by boss-3
I am using Godaddy as a hosting provider, and they did not upgrade thier PHP version to 5.3...
do you think i should uninstall sitelinkx for now or there is another solution???>>>>>
my website is www.egyptfuntours.com.. the website is very slow after using sitelinkx... I want to use that extension, but it causes problems!!

Please Log in or Create an account to join the conversation.

Moderators: forumsupport
Powered by Kunena Forum